cache_mgr qiushuhui1989@126.com
dns_nameservers 223.5.5.5 223.6.6.6
visible_hostname squid.vqiu.cn

cache_mem 128 MB
cache_effective_user squid
cache_effective_group squid
http_reply_access allow all
icp_access allow all
#acl head src 192.168.109.251/32
#http_access allow head

http_port 3128

#auth configure with digest
auth_param basic program /usr/lib64/squid/ncsa_auth /etc/squid/auth_user.pass
auth_param basic children 5
auth_param basic realm web_proxy
auth_param basic credentialsttl 1 minute
auth_param basic casesensitive off



#acl FOO max_user_ip 1
acl auth_user proxy_auth REQUIRED
#http_access allow FOO
http_access allow auth_user
http_access deny all


#################### Log setting ###############
#logfile_rotate 5

